{
  "freshinstall" : false,
  "forceformacinstalled" : false,
  "forceshutdownenabled" : false,
  "countdowntime" : 60,
  "shutdownmode" : "SHUTDOWN",
  "enabled" : false,
  "shutdownactivebydefaultenabled" : false,
  "shutdownactive" : false,
  "showwarningdialog" : true
}